<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TICK_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacd4e3786dc409eeb1739cdb0450b86ec">clk.h</a></li>
<li>TIMER0&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gaf1b746ba5ab7d0ab657156ebda0f290c">Nano1X2Series.h</a></li>
<li>TIMER0_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga7a5c55fc79dee34c91502b0503404375">Nano1X2Series.h</a></li>
<li>TIMER1&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga63bf4f24c85f26e838f55701a5e69831">Nano1X2Series.h</a></li>
<li>TIMER1_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga7a4bd01d91a70285f0bec70f4e9e88bb">Nano1X2Series.h</a></li>
<li>TIMER2&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gaca904d0e4ebb6d643c349f7f05613995">Nano1X2Series.h</a></li>
<li>TIMER2_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga933376d74e94dae8f42e17c09bd91faa">Nano1X2Series.h</a></li>
<li>TIMER3&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga6d4063b72c434f0e7afa8eb2a0e7ee00">Nano1X2Series.h</a></li>
<li>TIMER3_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga2bcbc0fe8296511a1a9d12caff242819">Nano1X2Series.h</a></li>
<li>TIMER_CAPTURE_COUNTER_RESET_MODE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab10e49633e66d5322d9050a7b2ab6543">timer.h</a></li>
<li>TIMER_CAPTURE_FALLING_EDGE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab928d0fd637d9c0b5472c58c8433fe38">timer.h</a></li>
<li>TIMER_CAPTURE_FALLING_THEN_RISING_EDGE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga015b901cc1d26cc790d5fdfd4a4624ca">timer.h</a></li>
<li>TIMER_CAPTURE_FREE_COUNTING_MODE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga171c813372b2caafa1aee17b76a0e21e">timer.h</a></li>
<li>TIMER_CAPTURE_RISING_EDGE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabf4f88d1b078222b7053a850cec8f5f6">timer.h</a></li>
<li>TIMER_CAPTURE_RISING_THEN_FALLING_EDGE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf321dd7ed2d6e6c63bc0a0d9195b623f">timer.h</a></li>
<li>TIMER_CAPTURE_TRIGGER&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga02b0a0748106607aa66c7aa9fd26628e">timer.h</a></li>
<li>TIMER_CAPTURE_TRIGGER_COUNTING_MODE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5b577508c75113be469bb74b979af91e">timer.h</a></li>
<li>TIMER_ClearCaptureIntFlag()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d5a910f2caff7a8e7ee2390a534463c">timer.h</a></li>
<li>TIMER_ClearIntFlag()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0e4d868cd866609e1b98e685029e399d">timer.h</a></li>
<li>TIMER_ClearWakeupFlag()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf78a85b8781c5cba0d3dfaa30b9c1248">timer.h</a></li>
<li>TIMER_Close()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga83113a85eb313523f4ec35ab585d8968">timer.h</a></li>
<li>TIMER_CMPR_TMR_CMP_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a586bd8678b4bbc85a742507a31d9897f">Nano1X2Series.h</a></li>
<li>TIMER_CMPR_TMR_CMP_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab822d54a8aa240b1659ebc46045e33ed">Nano1X2Series.h</a></li>
<li>TIMER_CONTINUOUS_MODE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaea824dab491cf5c772b2695ac91b4220">timer.h</a></li>
<li>TIMER_COUNTER_FALLING_EDGE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7b7b53305f2df523e3e594f38d0d2c2b">timer.h</a></li>
<li>TIMER_COUNTER_RISING_EDGE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2cc45560af8a91021231fff3e8b7d43a">timer.h</a></li>
<li>TIMER_CTL_ACMP_EN_TMR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a63616729ad55f3259d202c1198c02e6c">Nano1X2Series.h</a></li>
<li>TIMER_CTL_ACMP_EN_TMR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac6a0ea6aa2205ad0749a96ed4a9d461b">Nano1X2Series.h</a></li>
<li>TIMER_CTL_ADC_TEEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab38ae46e13051b41cb4f26b707851f25">Nano1X2Series.h</a></li>
<li>TIMER_CTL_ADC_TEEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a55e285ae93027ec9d17ac57423bead90">Nano1X2Series.h</a></li>
<li>TIMER_CTL_CAP_TRG_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9921523684f6601829cb7d5fd91dd753">Nano1X2Series.h</a></li>
<li>TIMER_CTL_CAP_TRG_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae38967f6edf9db302c090756c2887027">Nano1X2Series.h</a></li>
<li>TIMER_CTL_DAC_TEEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa023d52c83554ab02107f73c0d9d2289">Nano1X2Series.h</a></li>
<li>TIMER_CTL_DAC_TEEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3b97ecc1fb0d95efe953196a79e8ee91">Nano1X2Series.h</a></li>
<li>TIMER_CTL_DBGACK_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#add849f358e0e0c61c701484a5bfc425b">Nano1X2Series.h</a></li>
<li>TIMER_CTL_DBGACK_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af5ad228bf2f8a4731303c3395084d85d">Nano1X2Series.h</a></li>
<li>TIMER_CTL_EVENT_EDGE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abfce5bc49d77aef9a93725c680b6ddf9">Nano1X2Series.h</a></li>
<li>TIMER_CTL_EVENT_EDGE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afb6d98c3f39abf749e150b49225d9af3">Nano1X2Series.h</a></li>
<li>TIMER_CTL_EVENT_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a09cf9a488f27614a75e7fbd5e66b91a8">Nano1X2Series.h</a></li>
<li>TIMER_CTL_EVENT_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4a5a23c21ccb6597f784fdf23c6af153">Nano1X2Series.h</a></li>
<li>TIMER_CTL_EVNT_DEB_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7e4d206d4784fcce3e26f858a0f221ef">Nano1X2Series.h</a></li>
<li>TIMER_CTL_EVNT_DEB_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1a5153654ceb57596bee3a16b1922a7b">Nano1X2Series.h</a></li>
<li>TIMER_CTL_INTR_TRG_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a08082e24e7711202f5a30aaf07bb074f">Nano1X2Series.h</a></li>
<li>TIMER_CTL_INTR_TRG_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aee4d73c3c08a5a4ade55475c117c43fb">Nano1X2Series.h</a></li>
<li>TIMER_CTL_INTR_TRG_MODE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6fe9f13b4b001247ba00554007cbc769">Nano1X2Series.h</a></li>
<li>TIMER_CTL_INTR_TRG_MODE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a53cb325d71a3bf76e2da1aa4d33b730e">Nano1X2Series.h</a></li>
<li>TIMER_CTL_MODE_SEL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a891db6b090daf6bf8976396c15ece9c1">Nano1X2Series.h</a></li>
<li>TIMER_CTL_MODE_SEL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aebc8abfd56c4168d8f944b9f8e72d773">Nano1X2Series.h</a></li>
<li>TIMER_CTL_PDMA_TEEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a39f79f09f63b65656028595e780504f9">Nano1X2Series.h</a></li>
<li>TIMER_CTL_PDMA_TEEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a849145348ad59c868c2fb5ea67d324e1">Nano1X2Series.h</a></li>
<li>TIMER_CTL_SW_RST_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab4e5c48d2299979c3f089785bfb7ff97">Nano1X2Series.h</a></li>
<li>TIMER_CTL_SW_RST_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a49e7da83a05b16403098d6909152bdad">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_CNT_MODE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a075e98200974966cee8dc79d177ba0c9">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_CNT_MODE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9c714f9237100dd1023377505b297ee4">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_DEB_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a92c2d1fd423adea1fb91f9241b9b4fb0">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_DEB_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aff7a28d43cdcccfb43487b56666793ee">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_EDGE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afc2f0f6c221fe6c3fb4f6dd7666284d8">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_EDGE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a96642ef42bb41b2618955c034375acb6">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad17fb8844dcc08991b4dbc648f1ac49b">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa5058cb42e8e5cec37d3bf93d05c54ae">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_MODE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a00db75e748324bce2b21b469de4f16df">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TCAP_MODE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a49648c1667ab10e255518977fb5cd3f0">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TMR_ACT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7b6c38ccb02bcce02757c21efe40c555">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TMR_ACT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a389c785a37ac7d5a3a476d4518334b57">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TMR_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0a4046a38359302182a2a00a88a48754">Nano1X2Series.h</a></li>
<li>TIMER_CTL_TMR_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a13ed215c0f2c7816813673303a1b4e8d">Nano1X2Series.h</a></li>
<li>TIMER_CTL_WAKE_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a701d6bb36ed0051a9df75ca3e7325c78">Nano1X2Series.h</a></li>
<li>TIMER_CTL_WAKE_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac5bbeedf60021c893ae152102f8842de">Nano1X2Series.h</a></li>
<li>TIMER_Delay()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0dad1dbaf69f945c3d0d5aa91c4eef86">timer.h</a></li>
<li>TIMER_DisableCapture()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1de0e4c2c84476d6c39d40a3bcaac18a">timer.h</a></li>
<li>TIMER_DisableCaptureDebounce()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga136dfd19065e793a25d724a558a6282b">timer.h</a></li>
<li>TIMER_DisableCaptureInt()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab020df868b09255cae42e676f2ed7113">timer.h</a></li>
<li>TIMER_DisableEventCounter()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4460ba2e5f3bdddafab005e1e1fda0da">timer.h</a></li>
<li>TIMER_DisableEventCounterDebounce()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga90c44d7420eb48f3e68aed6218140b76">timer.h</a></li>
<li>TIMER_DisableFreqCounter()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga709e58fa2804ed056f2e77f4b26cf686">timer.h</a></li>
<li>TIMER_DisableInt()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga46ea44652b848c9e942d1896b32ce771">timer.h</a></li>
<li>TIMER_DisableWakeup()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga583f9d7339d496764f99429fbd81dbab">timer.h</a></li>
<li>TIMER_DR_RSTACT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#acedf225f14915305f9ad754c77f76e85">Nano1X2Series.h</a></li>
<li>TIMER_DR_RSTACT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ad413793e2311488e89f6f0577865a8f1">Nano1X2Series.h</a></li>
<li>TIMER_DR_TDR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab22355045081d2cddc8c4bbab2ea328e">Nano1X2Series.h</a></li>
<li>TIMER_DR_TDR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aaf6ffaa9e1d92a85f394392da3071286">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_CAP_SRC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a76b872f70965bb4dc033905ccbb2fe23">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_CAP_SRC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4ca7f94fe5bf2eeb4cc9f5c95ff9f81a">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_CNT_SRC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1ceab92a40729303c23f6d980e971f82">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_CNT_SRC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aad4401d957238f0b01ef06c8e280e392">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_DROP_CNT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a44c2ed42241a9fc0339635caddb8542e">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_DROP_CNT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a156ef1b4a2df44c329d5e8963aade483">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_GEN_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afa0b7444ac97f7e0d69aaf66ca0c45e2">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_GEN_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abe4ec75fd83ec73a1c924266bb2c12cf">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_GEN_POL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a644aa34401cf36e4e38c55e7ec18b883">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_GEN_POL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae29c13365ac0dd39bd67014de14a4497">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_GEN_SRC_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3f954e6210fe82ace3d0ed461ae3f3d9">Nano1X2Series.h</a></li>
<li>TIMER_ECTL_EVNT_GEN_SRC_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a178d948a57f80e707d55f535ad3f7651">Nano1X2Series.h</a></li>
<li>TIMER_EnableCapture()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga80ba64bdc40d36cb4a2139f4651b1c42">timer.h</a></li>
<li>TIMER_EnableCaptureDebounce()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga93f7d80dbfd81ef63f185a9b1593f2d8">timer.h</a></li>
<li>TIMER_EnableCaptureInt()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad2287e49bacc47dc186b4f1a784ccf70">timer.h</a></li>
<li>TIMER_EnableEventCounter()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga72fc8741562dbff619aa7dfe8b73c0a7">timer.h</a></li>
<li>TIMER_EnableEventCounterDebounce()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga31b3fb31ec0e81e3d76ea04434a927ef">timer.h</a></li>
<li>TIMER_EnableFreqCounter()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaaf424bb31a227f8d672f337e5c6a6059">timer.h</a></li>
<li>TIMER_EnableInt()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga52dcaf3256ba36374a25b92acb56de78">timer.h</a></li>
<li>TIMER_EnableWakeup()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad445a69f7f52303a643e5f9387a558c3">timer.h</a></li>
<li>TIMER_GetCaptureData()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga04e518c504610075d9b8760d2e77eb82">timer.h</a></li>
<li>TIMER_GetCaptureIntFlag()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga348a52b97a987e141d4406e5bb253896">timer.h</a></li>
<li>TIMER_GetCounter()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0e28cb4a25335a5b32e2e5edcae2161f">timer.h</a></li>
<li>TIMER_GetIntFlag()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaefa1dedc6523e6c1988cde80a514957e">timer.h</a></li>
<li>TIMER_GetModuleClock()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga56facc5683886f3ff3b273a3b5e47fcd">timer.h</a></li>
<li>TIMER_GetWakeupFlag()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3e1ee4f64bd158bbb76acaac4e25b90a">timer.h</a></li>
<li>TIMER_IER_TCAP_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2d892ba5d7d198be075c9844341e7357">Nano1X2Series.h</a></li>
<li>TIMER_IER_TCAP_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a495f7a6a781b3d09a558c109ece455fc">Nano1X2Series.h</a></li>
<li>TIMER_IER_TMR_IE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a94ce9cfda8650cce267a7010c3f30bdc">Nano1X2Series.h</a></li>
<li>TIMER_IER_TMR_IE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adfeee467d5c144243eb08eb003e42700">Nano1X2Series.h</a></li>
<li>TIMER_IS_ACTIVE&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae6280e5315f28fd136e7fa168337891d">timer.h</a></li>
<li>TIMER_ISR_NCAP_DET_STS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a23587a4f9d9e8ec161ec36bac00befa6">Nano1X2Series.h</a></li>
<li>TIMER_ISR_NCAP_DET_STS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a057ba8432d33ca53f211031d3734f4ee">Nano1X2Series.h</a></li>
<li>TIMER_ISR_TCAP_IS_FEDGE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a085af11321ef868bf5a8e070c578034b">Nano1X2Series.h</a></li>
<li>TIMER_ISR_TCAP_IS_FEDGE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac71663ee80824528960638745150272d">Nano1X2Series.h</a></li>
<li>TIMER_ISR_TCAP_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0e84bcad8e84f5ca9c36f98ec107ec12">Nano1X2Series.h</a></li>
<li>TIMER_ISR_TCAP_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9760df416e6c262b40236922e0575432">Nano1X2Series.h</a></li>
<li>TIMER_ISR_TMR_IS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1ad6a96efd621dbe863925dd1ca58211">Nano1X2Series.h</a></li>
<li>TIMER_ISR_TMR_IS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7914171087a5eff8e86f87083dce9a0f">Nano1X2Series.h</a></li>
<li>TIMER_ISR_TMR_WAKE_STS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a22e56b022133a66b9a13a0ba72d54c0c">Nano1X2Series.h</a></li>
<li>TIMER_ISR_TMR_WAKE_STS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab5f17576699386390ca1ef42ecc71e4c">Nano1X2Series.h</a></li>
<li>TIMER_ONESHOT_MODE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga72feaa98c11709d47e90b45a32677b92">timer.h</a></li>
<li>TIMER_Open()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga234d45c63fb6f5e977dbef2294089621">timer.h</a></li>
<li>TIMER_PERIODIC_MODE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga41103f29e7760dcf1747b06d93e1cc59">timer.h</a></li>
<li>TIMER_PRECNT_PRESCALE_CNT_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac0c64c6a05aaa3e8308e8f7b77d1f3f0">Nano1X2Series.h</a></li>
<li>TIMER_PRECNT_PRESCALE_CNT_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac2da29a8bdc149f37f5704cc6953c9bb">Nano1X2Series.h</a></li>
<li>TIMER_ResetCounter()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga452e6b15e2da57f1bb4432e01831c818">timer.h</a></li>
<li>TIMER_SET_CMP_VALUE&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6e49fe7813cac1655c534a8f61be9cc9">timer.h</a></li>
<li>TIMER_SET_PRESCALE_VALUE&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga221a29b6c59e6a5bd198050ec97355ab">timer.h</a></li>
<li>TIMER_SetTriggerSource()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0d86a240e96da7b8db2c11f4bbb46693">timer.h</a></li>
<li>TIMER_SetTriggerTarget()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa01b131e6bd3d6c51662670377d32c97">timer.h</a></li>
<li>TIMER_Start()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0fd1d66fab73f93376485bb989fc7c67">timer.h</a></li>
<li>TIMER_Stop()&#160;:&#160;<a class="el" href="d4/d07/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3095d4cc3f95ffec3c02cfd1b38db9e8">timer.h</a></li>
<li>TIMER_TCAP_CAP_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a804e60cf484f2ab9bb1709afaa54c67f">Nano1X2Series.h</a></li>
<li>TIMER_TCAP_CAP_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a91512c2ecaebce31ac030053c1a5726f">Nano1X2Series.h</a></li>
<li>TIMER_TIMEOUT_TRIGGER&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5696e0b40e902b9e09e400730d958ccb">timer.h</a></li>
<li>TIMER_TOGGLE_MODE&#160;:&#160;<a class="el" href="d9/d3c/group___n_a_n_o1_x2___t_i_m_e_r___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad177f87a38087cb248943f9539af9550">timer.h</a></li>
<li>TMR0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083aba7ff2cb6c39f879f4511cfae3bd5513">Nano1X2Series.h</a></li>
<li>TMR0_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4490f2058973aa7507893ae3040e30ae">clk.h</a></li>
<li>TMR0_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae2a280a1b89c2ceeeebcca9f9856afef">sys.h</a></li>
<li>TMR1_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a860dba8940dd8641ad94992574d9c4db">Nano1X2Series.h</a></li>
<li>TMR1_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4f3c0420befc3fd680c619482c652701">clk.h</a></li>
<li>TMR1_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga72d926ea5a6e6fe596e9805607a99bbd">sys.h</a></li>
<li>TMR2_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a9153e91591b8fa2b8d1ccf0ead4ccc05">Nano1X2Series.h</a></li>
<li>TMR2_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga41a6b20c5710598bd2980a833c52c324">clk.h</a></li>
<li>TMR2_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8b6a05cff0b93561ac33a2f0b6cdc1b1">sys.h</a></li>
<li>TMR3_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083adfa2f892bbbf409e7f09eb285847a2a9">Nano1X2Series.h</a></li>
<li>TMR3_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1a5e7dd49028df1d6ca7236c78fb579d">clk.h</a></li>
<li>TMR3_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae41ffcbae2490a9e79586659361321b9">sys.h</a></li>
<li>TRUE&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaa8cecfc5c5c054d2875c03e77b7be15d">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
